Subject: REQUEST: recipes or texts for curing olives

From: [email-masked] (Jeff Cook)
Date: Wed, 30 Mar 1994 14:30:51 GMT

Does anyone have any recipes for curing olives, or know of any texts that
describe the various processes?  I did this via a trial and error "soak in
salt water, unsalted water, and then maybe dry them" method last year, and
only one batch came out OK.  Please e-mail me directly and I will post a
summary...Jeff